## icann-rdap-common 0.0.25

=== debian/changelog ===
icann-rdap-common (0.0.25-2) sid; urgency=medium

  * Adding missing build-depends to rust-buildstructor.
  * Adding missing build-depends to rust-str-inflector.
  * Adding missing build-depends to rust-try-match.
  * Adding missing build-depends to rust-try-match-inner.
  * Using codename instead of suitename in changelog.
  * Updating year in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Feb 2026 19:06:34 +0100

icann-rdap-common (0.0.25-1) sid; urgency=medium

  * Initial upload to sid (Closes: #1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 06:38:34 +0100
