=== debian/control ===
Source: icann-rdap-common
Section: net
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-buildstructor-dev,
 librust-buildstructor-dev <!nocheck>,
 librust-chrono-dev <!nocheck>,
 librust-cidr-dev <!nocheck>,
 librust-const-format-dev <!nocheck>,
 librust-idna-dev <!nocheck>,
 librust-ipnet-dev <!nocheck>,
 librust-prefix-trie-dev <!nocheck>,
 librust-serde-dev <!nocheck>,
 librust-serde-json-dev <!nocheck>,
 librust-str-inflector-dev,
 librust-strum-dev <!nocheck>,
 librust-strum-macros-dev <!nocheck>,
 librust-thiserror-dev <!nocheck>,
 librust-try-match-dev,
 librust-try-match-inner-dev,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: https://github.com/icann/icann-rdap
Vcs-Browser: https://forgejo.debian.net/icann/icann-rdap-common
Vcs-Git: https://forgejo.debian.net/icann/icann-rdap-common
X-Cargo-Crate: icann-rdap-common

Package: librust-icann-rdap-common-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Common RDAP data structures - Rust source code
 Source code for Debianized Rust crate "icann-rdap-common"
