## icann-rdap-common 0.0.27

=== debian/changelog ===
icann-rdap-common (0.0.27-1) experimental; urgency=medium

  * Merging upstream version 0.0.27.
  * Adding newly required rust-indoc to build-depends.
  * Updating cargo checksums for version 0.0.27.
  * Updating test commands for version 0.0.27.
  * Updating watch file.
  * Updating build-depends on rust-prefix-trie.
  * Correcting filename of cargo.toml patch.
  * Refreshing cargo.patch.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Feb 2026 23:32:03 +0100
