=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
  librust-cidr-dev <!nocheck>,
  librust-const-format-dev <!nocheck>,
  librust-idna-dev <!nocheck>,
+ librust-indoc-dev,
  librust-ipnet-dev <!nocheck>,
- librust-prefix-trie-dev <!nocheck>,
+ librust-prefix-trie-dev (>= 0.2.4) <!nocheck>,
  librust-serde-dev <!nocheck>,
  librust-serde-json-dev <!nocheck>,
  librust-str-inflector-dev,
