=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test icann-rdap-common 0.0.27 --all-targets --all-features
Features:
 test-name=rust-icann-rdap-common:@,
Depends:
 dh-cargo (>= 33~),
 librust-indoc-2+default-dev,
 librust-rstest-0.17+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test icann-rdap-common 0.0.27 --all-targets
Features:
 test-name=librust-icann-rdap-common-dev:default,
Depends:
 dh-cargo (>= 33~),
 librust-indoc-2+default-dev,
 librust-rstest-0.17+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test icann-rdap-common 0.0.27 --all-targets --no-default-features
Features:
 test-name=librust-icann-rdap-common-dev:,
Depends:
 dh-cargo (>= 33~),
 librust-indoc-2+default-dev,
 librust-rstest-0.17+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
